/*
 * JBoss, the OpenSource J2EE webOS
 *
 * Distributable under LGPL license.
 * See terms of license at gnu.org.
 */
package org.jboss.test.aop.bean;

/**
 *
 * @author <a href="mailto:bill@jboss.org">Bill Burke</a>
 * @version $Revision: 1.4 $
 */
public class Address
{

   public Address() {}

   public Address(String street,
                 String city,
                 String state)
   {
      this.street = street;
      this.city = city;
      this.state = state;
   }

   private String street;
   private String city;
   private String state;


   public String getStreet() { return street; }
   public void setStreet(String street) { this.street = street; }

   public String getCity() { return city; }
   public void setCity(String city) { this.city = city; }

   public String getState() { return state; }
   public void setState(String state) { this.state = state; }

}

